Subject: bug#47071: 28.0.50; Show ERT failure reason in batch mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 18 May 2021 15:42:02 +0200

Philipp Stephani <[email-masked]> writes:

> On CI systems, you only have the logs written in batch mode. The more
> complete they are, the better, since you can always filter out
> information you don't need later, but not add missing information
> after the fact. So printing lots of information is fine IMO.

Yeah, that's true -- on CI systems the added information would be useful
indeed. 

> A middle ground would be to support some kind of 'verbosity'
> command-line option so that the environment could decide how much to
> print.

Yup.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no